
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: transparent; padding-bottom: 50px; }
#wb_main:before { background: transparent none repeat-x scroll left top; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #f9e2c8; }
body.site:before { background: transparent none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/000498b81035c49ab5ee65fb7cb3ca7f.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_44 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 9px; }
#wb_cs_col_45 { width: 80.53585500394%; margin-left: auto; margin-right: auto; margin-top: 9px; }
#wb_cs_col_45:first-child { margin-top: 9px; }
#wb_element_instance22 { z-index: 864; opacity: 1; min-height: 24px; width: 20.903753780466%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_cs_col_46 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_46:first-child { margin-top: 0; }
#wb_element_instance23 { z-index: 1065; min-height: 54px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance23 .btn-collapser { display: inline-block; margin-top: 12.5px; background-color: #421a10; border-color: #ffffff; }
#wb_element_instance23.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance23 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance23 .btn-collapser:hover { background-color: #ff6200; border-color: #ffffff; }
#wb_element_instance23 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance23 ul { background: #421a10 none repeat left top; border: 1px none #000000; }
#wb_element_instance23 > ul { display: none; }
#wb_element_instance23.collapse-expanded > ul > li { display: block; }
#wb_element_instance23.collapse-expanded li > ul { position: static; }
#wb_element_instance23.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance23.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance23, #wb_element_instance23 ul { text-align: right; }
#wb_element_instance23 ul ul { background: #421a10 none repeat left top; }
#wb_element_instance23 li { margin: 10px 0px 10px 0px; }
#wb_element_instance23 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #421a10 none repeat left top; }
#wb_element_instance23 li.over > a, #wb_element_instance23 li:focus > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #ff6200 none no-repeat center bottom; }
#wb_element_instance23 li.active > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #ff6200 none no-repeat center bottom; }
#wb_element_instance23:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance23:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance23:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_47 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_48 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_48:first-child { margin-top: 0; }
#wb_cs_row_49 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_50 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_50:first-child { margin-top: 0; }
#wb_element_instance27 { z-index: 230; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_cs_row_51 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_52 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_52:first-child { margin-top: 0; }
#wb_element_instance26 { z-index: 151; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_cs_row_53 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_54 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_54:first-child { margin-top: 0; }
#wb_element_instance28 { z-index: 231; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_cs_row_55 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_56 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_56:first-child { margin-top: 0; }
#wb_element_instance29 { z-index: 412; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 56px; max-width: 903px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance29 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_57 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_57:first-child { margin-top: 0; }
#wb_cs_row_58 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_59 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_59:first-child { margin-top: 0; }
#wb_element_instance25 { z-index: 534; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 38px; max-width: 112px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance25 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_60 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_61 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_61:first-child { margin-top: 0; }
#wb_element_instance24 { z-index: 567; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_44 { padding-top: 18px; padding-left: 1.010101010101%; padding-right: 0%; }
	#wb_cs_col_45 { max-width: 505.53191489362px; min-width: 50.553191489362px; width: 21.276595744681%; margin-left: 0.0%; }
	#wb_element_instance22 { margin-top: 0px; width: 100%; }
	#wb_cs_col_46 { max-width: 1728px; margin-top: 0px; min-width: 172.8px; width: 72.727272727273%; margin-right: 0.0%; }
	#wb_cs_col_46:first-child { margin-top: 0px; }
	#wb_element_instance23 { margin-top: 0px; }
	#wb_element_instance23 ul { background: #421a10 none repeat right top; }
	#wb_element_instance23 .btn-collapser { display: none; }
	#wb_element_instance23 > ul { display: block; }
	#wb_cs_row_47 { padding-top: 50px; padding-left: 5.0505050505051%; padding-right: 0%; }
	#wb_cs_col_48 { max-width: 980px; margin-top: 0px; min-width: 98px; width: 42.982456140351%; margin-left: 0.0%; }
	#wb_cs_col_48:first-child { margin-top: 0px; }
	#wb_cs_row_49 { padding-left: 0%; padding-right: 50%; }
	#wb_cs_col_50 { max-width: 490px; margin-top: 0px; }
	#wb_cs_col_50:first-child { margin-top: 0px; }
	#wb_element_instance27 { margin-top: 0px; }
	#wb_cs_row_51 { padding-top: 24px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_52 { max-width: 980px; margin-top: 0px; }
	#wb_cs_col_52:first-child { margin-top: 0px; }
	#wb_element_instance26 { margin-top: 0px; }
	#wb_cs_row_53 { padding-top: 16px; padding-left: 0%; padding-right: 28.571428571429%; }
	#wb_cs_col_54 { max-width: 700px; margin-top: 0px; }
	#wb_cs_col_54:first-child { margin-top: 0px; }
	#wb_element_instance28 { margin-top: 0px; }
	#wb_cs_row_55 { padding-top: 10px; padding-left: 0%; padding-right: 42.857142857143%; }
	#wb_cs_col_56 { max-width: 560px; margin-top: 0px; }
	#wb_cs_col_56:first-child { margin-top: 0px; }
	#wb_element_instance29 { max-width: 100%; margin-top: 0px; }
	#wb_cs_col_57 { max-width: 380px; margin-top: 1119px; min-width: 38px; width: 16.666666666667%; margin-left: 40.350876%; }
	#wb_cs_col_57:first-child { margin-top: 1119px; }
	#wb_cs_row_58 { padding-left: 21.052631578947%; padding-right: 38.947368421053%; }
	#wb_cs_col_59 { max-width: 152px; margin-top: 0px; }
	#wb_cs_col_59:first-child { margin-top: 0px; }
	#wb_element_instance25 { margin-top: 0px; }
	#wb_cs_row_60 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_61 { max-width: 380px; margin-top: 0px; }
	#wb_cs_col_61:first-child { margin-top: 0px; }
	#wb_element_instance24 { margin-top: 0px; }
	#wb_footer { min-height: 80px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance23 ul { background: #421a10 none repeat right top; }
	#wb_element_instance23 .btn-collapser { display: none; }
	#wb_element_instance23 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance23 ul { background: #421a10 none repeat right top; }
	#wb_element_instance23 .btn-collapser { display: none; }
	#wb_element_instance23 > ul { display: block; }
	#wb_element_instance30 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance22 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance27 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance26 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance28 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance24 { width: auto; margin-left: 10px; margin-right: 10px; }
}
